sha256: 3179576a35292f4c608b36b69d31721a9c5de54cfe150098199f34a1aac8e475
real_size: null
zip_size: 258243458
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep04/open_data_millesime_2026-02-a_dep04_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep04/open_data_millesime_2026-02-a_dep04_gpkg_metadata.yml
